*

a:link {
	color: #000000;
}

a:hover {
	text-decoration: none;
	color: #000000;
}

a:visited {
	color: #000000;
}


body {
	
	font: 13px Arial, Helvetica, sans-serif;
	color: #000000;
}


#menu
{
position:absolute
width: 400px;
height: 48px;
background: url(images/red_06.png) no-repeat;
clear: both ;
}

#menu ul {
	list-style: none;	
}

#menu li {
	
	display: inline; 
	
}

#menu a {
	float: left;
	width: 140px;
	height: 18px;
    display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	padding-top: 9px;
}

#menu a:hover {
	width: 140px;
	height: 18px;
	color: #C2F8FF;
	text-decoration: underline;
	background: url(images/bg_but.gif)2px 2px repeat-x;
}






#right H1
{
width: 203px;
height: 27px;
font-size: 14px;
font-weight: bold;
padding-left: 25px;
padding-top: 15px;
text-transform: uppercase;
color: #ffffff;
background: url(images/title.png) no-repeat;
}



